## apertium-arg-cat 0.1.0~r64925

=== debian/changelog ===
apertium-arg-cat (0.1.0~r64925-2) unstable; urgency=low

  * debian/control:
    + Fixed Vcs-* URLs.
    + Updated Standards-Version to 4.1.4
  * Added debian/watch file.
  * debian/copyright:
    + Use https in URLs.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 Jun 2018 19:25:16 +0530

apertium-arg-cat (0.1.0~r64925-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827667)

 -- Kartik Mistry <kartik@debian.org>  Sun, 19 Jun 2016 17:25:54 +0530
