=== debian/control ===
Source: apertium-arg-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-arg,
               apertium-cat,
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-arg-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-arg-cat

Package: apertium-arg-cat
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-cat-arg
Conflicts: apertium-cat-arg
Description: Apertium translation data for the Aragonese-Catalan pair
 Data package providing Apertium language resources for translating
 between the Aragonese and Catalan languages.
