## apertium-arg-cat 0.2.0

=== debian/changelog ===
apertium-arg-cat (0.2.0-2) unstable; urgency=high

  * debian/control:
    + Removed unused Build-Depends (Closes: #984785)

 -- Kartik Mistry <kartik@debian.org>  Mon, 08 Mar 2021 18:03:51 +0530

apertium-arg-cat (0.2.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-arg 0.1.4 and apertium-cat 2.10.1
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated Build-Depends.
  * Updated debian/watch file.
  * Added debian/upstream/metadata.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Mon, 11 Jan 2021 13:26:19 +0530
