## apertium-arg-cat 0.3.0

=== debian/changelog ===
apertium-arg-cat (0.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 12 Oct 2023 21:47:11 +0200

apertium-arg-cat (0.3.0-1) experimental; urgency=medium

  * New upstream release
  * Bundles apertium-arg 0.2.0 and apertium-cat 2.11.0

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 11 May 2023 09:58:14 +0200

apertium-arg-cat (0.2.0-3) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
    + Updated Standards-Version to 4.6.0
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Jun 2022 18:08:17 +0530
