=== debian/control ===
Source: apertium-arg-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.3),
               apertium-lex-tools-dev (>= 0.4.2),
               cg3-dev (>= 1.3.9),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-arg-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-arg-cat
Rules-Requires-Root: no

Package: apertium-arg-cat
Architecture: all
Depends: apertium (>= 3.8.3),
         apertium-lex-tools (>= 0.4.2),
         cg3 (>= 1.3.9),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-arg
Conflicts: apertium-cat-arg
Description: Apertium translation data for the Aragonese-Catalan pair
 Data package providing Apertium language resources for translating
 between the Aragonese and Catalan languages.
